@charset "utf-8";
.blue {
	padding:0px;
	margin:0px;
	font-size: 13px;
	line-height: 25px;
	color:#646464;
	text-align: left;
	/*background: url(../images/top_bg.jpg) no-repeat top;*/
}
.blue .main_box{
	width:100%;
	margin:0px auto;
	padding:0px;
	}
.blue .neirong, .blue #head{
	margin:0px;
	padding:0px;
	border:none;
}
.blue #globalHeader{
	width:1320px;
	height:144px;
	padding:0px;
	border:none;
	margin:0px auto;
}
.blue .w100{
	width:1200px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .fu_top{
	width:100%;
	height:130px;
	padding:0px;
	margin:0px;
	border:none;
	background: url(../images/bg.png) repeat;
	position: absolute;
	z-index:999;
}
.blue #globalHeader_logo{
	width:500px;
	height:144px;
	padding:0px;
	float:left;
	margin:0px;
	text-align:center;
	border:none;
}.blue #globalHeader_logo img{	width:500px;	height:144px;display:block;}
.blue #globalHeader .top_right{
	width:820px;
	height:144px;
	padding:0px;
	float:right;
	margin:0px;
	border:none;
}
.blue #globalHeader .top_right .top_one{
	width:100%;
	height:34px;
	padding:0px;
	margin:0px;
	border:none;
	font-size: 13px;
	line-height: 34px;
	font-weight:500;
	color: #000;
	text-align:right;padding-right:50px;
}
.blue #globalHeader .top_right .top_one a{
	margin-left:6px;
	margin-right:10px;
	padding-left:8px;
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 34px;
	font-weight:500;
	color: #d2d2d2;
	text-align:center;
	background: url(../images/xd2.jpg) no-repeat left center;
}
.blue #globalHeader .top_right .top_one a:hover{
	color: #f60;
}
.blue #globalHeader_ad {
	width:100%;
	height:1092px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue #globalHeader_ad_ziye{
	width:100%;
	height:380px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .main div{
	overflow:hidden;
}
.blue .index_main{
	width:100%;
	padding:0px;
	margin:0px auto;
	border:none;
	/*background: url(../images/bg.jpg) no-repeat left 80px;*/
}
.blue .main {
	width:1200px;
	padding:0px;
	margin:30px auto 0px auto;
	border:none;
}
.blue .index_title{
	width:1200px;
	padding:0px;
	border:none;
	overflow:hidden;
}
.blue .index_title h2{
	height:45px;
	line-height: 45px;
	overflow:hidden;
	padding:0px;
	font-size: 30px;
	float: left;
	margin-left: 10px;
	
}

.blue .index_title h3{
	height:45px;
	line-height: 45px;
	overflow:hidden;
	font-size: 30px;
	color: #fff100;
	float: left;
	margin-left: 15px;
	
}


.blue .index_titler{
	width:100%;
	border:none;
	overflow:hidden;
	margin-top: 40px;
}
.blue .index_titler h2{
	height:45px;
	line-height: 45px;
	overflow:hidden;
	padding:0px;
	font-size: 30px;
	float: left;
	margin-left: 50px;
	color: #fff;
	
}

.blue .index_titler h3{
	height:45px;
	line-height: 45px;
	overflow:hidden;
	font-size: 30px;
	color: #fff100;
	float: left;
	margin-left: 15px;
	
}



.blue .index_more{
	width:190px;
	height:48px;
	margin:20px auto 0px auto;
	padding:0px;
	font-size: 18px;
	line-height: 48px;
	color: #e50136;
	font-weight: 500;
	text-align:center;
	border: 2px solid #e50136;
	overflow:hidden;
}
.blue .index_more a{
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 48px;
	color: #e50136;
	font-weight: 500;
	text-align:center;
}
.blue .index_more:hover{
	width:190px;
	height:48px;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 48px;
	color: #ff9600;
	font-weight: 500;
	text-align:center;
	border: 2px solid #ff9600;
	display:block;
}
.blue .product_more{
	width:190px;
	height:48px;
	margin:20px auto 0px auto;
	padding:0px;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 48px;
	color: #fff;
	font-weight: 500;
	text-align:center;
	border: 2px solid #fff;
	overflow:hidden;
}
.blue .product_more a{
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 48px;
	color: #fff;
	font-weight: 500;
	text-align:center;
}
.blue .product_more:hover{
	width:190px;
	height:48px;
	font-family:"微软雅黑";
	font-size: 18px;
	line-height: 48px;
	color: #ff9600;
	font-weight: 500;
	text-align:center;
	border: 2px solid #ff9600;
	display:block;
}
.blue .W30 .title, .blue .small_title{
	height:40px;
	margin:0px auto;
	padding:0px;
	border: none;
	background:#e50136;
	overflow:hidden;
}
.blue .W30 .title h2, .blue .small_title h2{
	height:40px;
	padding:0px 0px 0px 20px;
	margin:0px;
	float:left;
	border:none;
	font-family:"微软雅黑";
	font-size: 15px;
	line-height: 40px;
	color: #fff;
	font-weight: 400;
	text-align:left;
}
.blue .W30 .title span,  .blue .small_title span{
	min-width:50px;
	_width:50px;
	height:25px;
	padding:5px 10px 5px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .W70 .title, .blue .big_title{
	width:100%;
	height:35px;
	padding:0px;
	margin:0px auto;
	border:none;
	border-bottom: 1px solid #e50136;
	overflow:hidden;
}
.blue .W70 .title h2, .blue .big_title h2{
	height:35px;
	padding:0px 0px 0px 10px;
	float:left;
	margin:0px;
	border:none;
	font-family:"微软雅黑";
	font-size: 16px;
	line-height: 35px;
	color: #e50136;
	font-weight: 400;
	text-align:left;
}
.blue .W70 .title h1, .blue .big_title h1{
	width:5px;
	height:20px;
	padding:0px;
	float:left;
	margin:8px 5px 0px 5px;
	border:none;
	background:#e50136;
}
.blue .W70 .title span,  .blue .big_title span{
	min-width:50px;
	_width:50px;
	height:35px;
	padding:5px 10px 0px 0px;
	float:right;
	margin:0px;
	text-align:right;
}
.blue .fenlei{
   width:1200px;
	padding:0px;
	margin:0px auto;
	padding:0px;
	text-align:center;  
	border: none;
	overflow:hidden;
	
}
.blue .fenlei .title{
   width:100%;
	height:80px;
	line-height:80px;
	padding:0px;
	font-size:30px;
	
}

.blue .fenlei .content dl{width: 133px; height: auto; display: block; float: left;}
.blue .fenlei .content dl dt{width: 100%; height: 120px; display: block;text-align: center; background: url("../images/jm_link.jpg") repeat-x 0 102px;}
.blue .fenlei .content dl dt img{width: 88px; height: 88px; display: block; margin: 0 auto;}
.blue .fenlei .content dl dt b{width: 100%; height: 32px; display: block; background: url(../images/jm_d.jpg) no-repeat center;}
.blue .fenlei .content dl dd{width: 100%; height: 25px; line-height: 25px; display: block; text-align: center; font-weight: 600;}

.blue .gsjjpic{width: 400px; height: 300px; display: block; float: left;}
.blue .gsjjtext{width: 800px; height: 300px; display: block; float: left; background: #2e3339;}
.blue .gsjjtext p{padding: 20px 60px 30px 50px; color: #fff; font-size: 16px; line-height: 30px;}
.blue .gsjjtext a{
font-size: 18px;
font-weight: bold;
letter-spacing: 1px;
color: #fff;
margin-left: 50px;
}



/*
.blue .fenlei .content dl:first-child dt{width: 100%; height: 120px; display: block;text-align: center; background: url("../images/on_jmlink.jpg") no-repeat 0 102px;}
*/
.blue .fenlei .content dl:last-child dt {width: 100%; height: 120px; display: block;text-align: center; background: url("../images/last_icon.jpg") no-repeat 0 98px;}

.blue .fenlei .title h2{font-size: 30px; float: left;}
.blue .fenlei .title h3{font-size: 30px; float: left; color: #fff100; margin-left: 15px;}
.blue .fenlei_fu{
	width:100%;
	height:19px;
	padding:0px;
	margin:0px;
	border:none;
	position: absolute;
	z-index:999;
}
.blue .fu_main{
	width:95px;
	height:19px;
	padding:0px;
	margin:0px auto;
	border:none;
	/*background: url(../images/fenlei_bg_bottom.png) no-repeat top center;*/
}
.blue .fenlei .content{
   width:1200px;
	height:150px;
	padding:0px;
	margin:0px auto;
	text-align:center;  
	border: none;
}
.blue .fenlei span{
	width:150px;
	height:150px;
	float:left;
	margin:0px;
	font-family: "微软雅黑";
	font-size: 45px;
	line-height: 150px;
	font-weight:400;
	color: #5f5f5f;
	text-align:center;
	background: url(../images/fenlei_left.jpg) no-repeat center right;
	}
.blue .fenlei span a{
	font-family: "微软雅黑";
	font-size:100px;
	line-height: 150px;
	font-weight:100;
	color: #aaaaaa;
	text-align:center;
	}
.blue .fenlei span a:hover{
	font-size:100px;
	line-height: 150px;
	font-weight:400;
	color: #f60;
	}
.blue .fenlei li{
	width:150px;
	height:150px;
	float:left;
	margin:0px;
	font-family: "微软雅黑";
	font-size: 15px;
	line-height: 15px;
	font-weight:400;
	color: #5f5f5f;
	text-align:center;
	background: url(../images/fenlei_left.jpg) no-repeat center right;
	}

	
	
.blue .fenlei li img{
	width:150px;
	height:110px;
	display:block;
	}
.blue .fenlei li a{
	font-size: 15px;
	font-weight:500;line-height:36px;height:36px;overflow:hidden;
	color: #5f5f5f;
	text-align:center;
}
.blue .fenlei li a:hover{
	color: #f60;
}
.blue .che_hot{
	width:1220px;
	padding:20px 0px 0px 0px;
	margin:0px auto;
	border:none;
	background: url(../images/title1.jpg) no-repeat right top;
	overflow:hidden;
}
.blue .che_hot .content{
	width:1220px;
	margin:0px auto;
	border:none;
}
.blue .che_hot ul{
	width:285px;margin:9px;
	float:left;
	text-align:left;  
	border: 1px solid #333;
	background:#333 url(../images/p_bg.jpg) no-repeat right bottom;
	cursor:pointer;
	overflow:hidden;
}
.blue .che_hot li img{
	width:100%;
	height:214px; 
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
}
.blue .che_hot li p{
padding-left:5px;
	font-size: 14px;
	line-height: 20px;
	font-weight:100;
	color: #e4e4e4;
	text-align:left; padding-bottom:5px; 
}
.blue .che_hot li a{
	font-size: 14px;
	line-height: 20px;
	font-weight:100;
	color: #e4e4e4;display:block;
}
.blue .che_hot ul:hover{
	border: 1px solid #f60;
}
.blue .che_hot li:hover img{
	-webkit-transform:scale(1.05);
	-moz-transform:scale(1.05);
	-o-transform:scale(1.05);
	transform:scale(1.05);
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
}
.blue .news_car{
	width:1230px;
	padding:30px 0px 0px 0px;
	margin:0px auto;
}
.blue .news_car li.one{
	width:1200px;
	height:300px;
	margin:20px auto 40px auto;;
	display:block;
}
.blue .news_car li.one .one_left{
	width:145px;
	height:300px;
	padding:0px;
	float:left;
	/*background:url(../images/new_bg1.png) no-repeat;*/
}
.blue .news_car li.one .one_main{
	width:440px;
	height:300px;
	padding:0px 13px 0px 0px;
	float:left;
	font-family: "微软雅黑";
	font-size: 16px;
	line-height: 30px;
	font-weight:100;
	text-align:left;
	color: #000;
	/*background: #2e3339;*/
}
.blue .news_car li.one .video{
	width:602px;
	height:300px;
	float:right;
}
.blue .news_car li.two{
	width:1200px;
	height:300px;
	margin:0px auto;
	display:block;
}
.blue .news_car li.two .two_main{
	width:970px;
	height:300px;
	float:left;
	font-size: 16px;
	line-height: 30px;
	text-align:left;
	color: #000;
	/*background: #2e3339;*/
}
.blue .news_car li.two .two_main .span{
	padding-top:20px;
	padding-bottom:6px;
	font-family: "微软雅黑";
	font-size: 20px;
	line-height: 40px;
	font-weight:100;
	text-align:left;
	color: #ffffff;
	display:block;
}
.blue .news_car li.one .one_main p{
	padding-top:6px;
	padding-bottom:20px;
}
.blue .news_car li.two .two_main .tu{
	width:602px;
	height:300px;
	padding:0px;
	float:left;
	margin-right:20px;display:block;
}
.blue .news_car li.two .two_main span img, .blue .news_car li.one .one_main span img{
	width:124px;
	height:43px;
}
.blue .news_car li.two .two_right{
	width:230px;
	height:300px;
	padding:0px;
	margin:0;
	float:right;
	/*background: url(../images/new_bg2.png) no-repeat;*/
}
.blue .jieshao{
	width:1200px;
	margin:40px auto 0px auto;
	border:none;
}
.blue .jieshao .content{
	width:1200px;
	height:auto;
}
.blue .jieshao .content .ppgstext{width:600px; height: auto; float: left; display: block; font-size: 16px; line-height: 32px;}
.blue .jieshao .content .ppgstext a{font-size: 18px; font-weight:bold; letter-spacing: 1px; color: #333;}
.ppgstitle{width: 100%; line-height:50px; display: block;}
.ppgstitle h2{font-size: 30px; float: left;}
.ppgstitle h3{font-size: 30px; color: #fff100; margin-left: 15px; float: left;}
.blue .jieshao .content .ppgsimg{width:600px; height: auto; float: left; display: block;}
.blue .jieshao .content .ppgsimg img{
	width:100%;
	height:auto;
}
.blue .product{
	width:100%;
	padding:46px 0px 40px 0px;
	margin:0px auto;
	border:none;
	/*background: url(../images/che_bg.jpg) no-repeat top center;*/
}
.blue .product .content{
	width:1200px;
	padding:20px 0px 0px 0px;
	margin:0px auto;
	overflow:hidden;
}
.blue .product ul{
	width:298px;height:224px;
	float:left;
	border: 1px solid #333;
	cursor:pointer;
	overflow:hidden;
}

.blue .product ul:hover{
	color:#f60;
}
.blue .product li img{
	width:100%;
	height:224px;
	position:absolute;
	z-index:1;
	left: 0;
	-webkit-transform:scale(1);
	-moz-transform:scale(1);
	-o-transform:scale(1);
	transform:scale(1);
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;
	transition:all 1s ease;
}
.blue .product li:hover img{  
     -webkit-transform:scale(1.1);
	 -moz-transform:scale(1.1);
	 -o-transform:scale(1.1);
	 transform:scale(1.1);
	 -webkit-transition:all 1s ease;
	 -moz-transition:all 1s ease;
	 -o-transition:all 1s ease;
	 transition:all 1s ease; 
            }  
.blue .product li a{display:block;position:relative;z-index:1000;text-decoration:none;}
.blue .product li:hover span{
	color:#FFF;
	display: block;
	position: relative;
	width:298px;height:224px;line-height:224px;font-size:18px;font-weight:bold;
	
	text-align: center;
	z-index: 10000;
	background: rgba(0,0,0,0.6);
filter:progid:DXImageTransform.Microsoft.gradient(GradientType=1, startColorstr=#80000000, endColorstr=#80000000);
	cursor: pointer;
}

.blue .news{
	width:1200px;

	padding:50px 0px 0px 0px;
	margin:0px auto;
	text-align: left;
	overflow:hidden;
}
.blue .news .img{
	width:430px;
	height:340px;
	float:left;

	overflow:hidden;
}
.blue .news .content{
	width:730px;
	float:right;

	overflow:hidden;
}

.blue .news .content li.one{
	width:100%;
	height:100px;
	margin:0px 0px 5px 0px;
	padding:0px;
	border:none;
	font-size: 12px;
	line-height: 25px;
	color: #4f4f4f;
	text-align:left;
	background:none;
}
.blue .news .content li.one span{
	font-size: 18px;
	line-height: 36px;font-weight:bold;
	color: #295596;
	text-align:left;
	display:block;
}
.blue .news .content li.one p{font-size: 14px;line-height: 25px;}
.blue .news .content li{
	width:100%;
	height:72px;
	margin:8px 0px 5px 0px;
	padding:0px;
	border:none;
	background:#e8e8e8;
}
.blue .news .content .time{
	width:72px;
	height:72px;
	padding:0px;
	float:left;
	margin:0px;
	border:none;
	font-size: 14px;
	line-height:25px;
	color:#000;
	text-align:center;
	border-right: 1px solid #fff;
	background:url(../images/time1.jpg) no-repeat;
}
.blue .news .content .time span{
	padding-top:12px;
	font-size: 30px;
	line-height:25px;
	color:#000;
	text-align:center;
	display:block;
}
.blue .news .content .right{
	width:640px;
	height:72px;
	padding:0px 6px 0px 10px;
	float:right;
	margin:0px;
	border:none;
	font-size: 12px;
	line-height:18px;
	color:#908e8f;
	text-align:left;
}
.blue .news .content .right span, .blue .news .content .right span a{
	font-size: 14px;
	line-height:30px;
	color:#4f4f4f;
	text-align:left;
	font-weight:bold;
	display:block;
}
.blue .news .content .right span a:hover{
	color:#f60;
}
.blue .news li:hover{
	
	background:#fff;
}
.blue .news .right:hover{
	color:#5c5c5c;
}
.blue .news li:hover .time{
	color:#fff;
	background:url(../images/time2.jpg) no-repeat left;
	display:block;
}
.blue .news li:hover .right{
	color:#676767;
	display:block;
}
.blue .news li:hover .right span a{
	color:#f60;
	display:block;
}


.blue .links{
	width:1200px;
	padding:0px;
	margin:40px auto 0px auto;
	background:none;
}
.blue .links span{
	width:100%;
	height:30px;
	margin:0px auto;
	font-family:"微软雅黑";
	font-size: 15px;
	line-height: 30px;
	color: #585757;
	font-weight: 500;
	text-align:left;
	display:block;
}
.blue .links a{
	margin-left:6px;
	margin-right:6px;
	font-family:"微软雅黑";
	font-size: 12px;
	line-height: 22px;
	color: #333333;
	font-weight: 400;
	text-align:left;
}
.blue .links a:hover{
	color: #f60;
}
.blue .products{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .products .content{
	width:100%;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .products .content li{
	width:280px;
	float:left;
	margin:10px;
	display:inline;
	font-size: 14px;
	line-height: 30px;
	color:#333;
	text-align:center;
	background:#e1e1e1;
	cursor:pointer;
	overflow:hidden;
}
.blue .products .content li p{
	height:30px;
	margin:0px;
	font-size: 13px;
	line-height: 30px;
	color:#333;
	text-align:center;
	display:block;
	overflow:hidden;
}
.blue .products .content li a{
	font-size: 13px;
	line-height: 30px;
	color:#333;
	text-align:center;
}
.blue .products li img{
	width:280px;
	height:210px;
	margin:0 auto;
	-webkit-transform:scale(1);-moz-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transition:all 1s ease;-moz-transition:all 1s ease;-o-transition:all 1s ease;transition:all 1s ease;
	display:block;
}
.blue .products li:hover img{
	-webkit-transform:scale(1.1);
	-moz-transform:scale(1.1);
	-o-transform:scale(1.1);
	transform:scale(1.1);
	-webkit-transition:all 1s ease;
	-moz-transition:all 1s ease;
	-o-transition:all 1s ease;transition:all 1s ease;
}

.blue .W30{
	width:250px;
	padding:0px;
	float:left;
	margin:0px;
	background:none;
}
.blue .W70{
	width:730px;
	padding:0px;
	float:right;
	margin:0px;
	border:none;
}
.blue a {
	color:#555555;
	font-size:13px;
	text-decoration: none;
}
.blue a:hover {
	color:#f60;
}
.blue span a{
	color:#555;
	font-size:13px;
	text-decoration: none;
	}
.blue span a:hover{
	color:#f60;
	font-size:13px;
	text-decoration: none;
	}
.blue .skins .pubdate{
	width:90%;
	height:25px;
	padding:0px;
	margin:5px auto 5px auto;
	border:none;
	font-size: 12px;
	line-height: 25px;
	color: #828282;
	text-align: center;
	background:#e2e2e2;
	display:block;
}
.blue .blocks{
	padding:0px;
	margin:0px;
	border: none;
}
.blue .skins {
	padding:0px;
	margin:0px;
}
.blue .skins .titles {
	width:100%;
	margin:15px 0px 10px 0px;
	padding:0px;
	border:none;
}
.blue .skins .titles h1 {
	width:100%;
	margin:0px;
	padding:0px;
	border:none;
	font-size: 18px;
	line-height: 30px;
	font-weight: bold;
	text-align: center;
}
.blue .skins .titles h3{
	min-width:50px;
	_width:50px;
	height:31px;
	float:right;
}
.blue .skins .titles span {
}
.blue .skins .contents {
	width:95%;
	padding:0px;
	margin:0px auto;
	background: none;
	border:none;
}

.blue .skins .contents img{margin:0 auto;}

.blue #sidebar {
	border: none;
}
.blue #globalFooter {
	width:100%;
	height:244px;
	margin:0px auto;
	padding:0px;
	border:none;
	/*background: url(../images/foot_bg.jpg) no-repeat;*/
	background:#2e3339;
	overflow:hidden;margin-top:30px;
}
.blue #globalFooter_copyright{
	width:1200px;
	height:244px;
	margin:0px auto;
	border:none;
	padding:0px;
}
.blue #globalFooter_copyright .left{
	width:650px;
	height:200px;
	margin:0px;
	border:none;
	float:left;
	padding:44px 0px 0px 0px;
	font-size: 13px;
	line-height:25px;
	color: #fff;
	text-align: left;
}
.blue #globalFooter_copyright .left ul{
	width:100%;
	display:block;
}
.blue #globalFooter_copyright .left span{
	padding:20px 0px 20px 0px;
	display:block;
	color: #fff;
}
.blue #globalFooter_copyright .left a{
	margin:0px 8px 0px 8px;
	font-size: 14px;
	line-height:25px;
	color: #fff;
	text-align: left;
	font-weight:700;
}
.blue #globalFooter_copyright .left a:hover{
	font-size: 14px;
	line-height:25px;
	color: #f60;
	text-align: left;
}
.blue #globalFooter_copyright .right{
	width:480px;margin-top:60px;
	float:right;
}
.blue #globalFooter_copyright .right div{width:160px;float:left;}

.blue #globalFooter_copyright .right img{
	width:130px;
	height:130px;
	padding-left:15px;
display:block;
}
.blue #globalFooter_copyright .right p{
color:#fff;text-align:center;line-height:30px;
}

.blue #inlcude_contact_p{
	width:100%;
	margin:30px 0px 0px 0px;
	padding:0px;
	border:none;
	}
.blue #inlcude_contact_p .content{
	min-height:190px;
	_height:190px;
    overflow:visible;
	padding:10px 0px 0px 0px;
	border: none;
	text-align:left;
	
}
.blue #inlcude_contact_p .content .p, .blue #contact_us .p{
	font-size: 12px;
	line-height: 23px;
	color:#555555;
	text-align: left;
}
.blue #include_product_son_txtli{
	margin:0px;
	padding:0px;
	border:none;
	background: url(../images/index_38-16.jpg) repeat-x bottom;
}
.blue #include_product_son_txtli .content{
	margin:0px;
	padding:6px 0px 15px 0px;
	border: 1px solid #e4e4e4;
	border-top:none;
	overflow:hidden;
}
.blue #include_product_son_txtli .hide, .blue #include_product_son_txtli .hideI{
	display:block;
}
.blue #include_product_son_txtli .content .column{
	width:257px;
	margin:3px auto;
	padding:0px;
	overflow:hidden;
}
.blue #include_product_son_txtli li span{
	width:210px;
	margin:3px auto;
	padding:0px;
	background: url(../images/index2_49.jpg) no-repeat top;
	overflow:hidden;
	display:block;
}
.blue #include_product_son_txtli .content .column a, .blue #include_product_son_txtli li span a{
	padding-left:45px;
	font-size:14px;
	text-align:left;
	color:#31322d;
	line-height:28px;
	font-weight: bold;
}
.blue #include_product_son_txtli .content .column a:hover, .blue #include_product_son_txtli li span a:hover{
	font-size:14px;
	text-align:left;
	color:#f60;
	line-height:30px;
}
.blue #include_product_son_txtli li p a{
	width:200px;
	height:28px;
	margin:0px auto;
	line-height:28px;
	font-weight:300;
	padding:0px 0px 0px 25px;
	font-size:13px;
	color:#31322d;
	text-align:left;
	display:block;
}
.blue #include_product_son_txtli li p a:hover{
	font-size:13px;
	color:#f60;
}
.blue #include_article_son_txtli{
	width:100%;
	margin:10px 0px 20px 0px;
	padding:0px;
	border: none;
}
.blue #include_article_son_txtli .content{
	margin:0px;
	padding:8px 0px 0px 0px;
	border:none;
}
.blue #include_article_son_txtli .content li{
	cursor:pointer;
	display:inline;
}
.blue #include_article_son_txtli .content li a{
	cursor:pointer;
	padding:8px 15px 8px 15px;
	margin:0px 6px 0px 6px;
	text-align:center;
	font-family: "微软雅黑";
	font-size: 14px;
	line-height: 45px;
	font-weight:100;
	color: #fff;
	text-align:center;
	border-collapse:collapse; 
	display:inline;
	background:#c72127;
}

.blue #include_article_son_txtli .content li a:hover{
	padding:0px;
	padding:8px 15px 8px 15px;
	font-size: 14px;
	line-height: 45px;
	color: #fff;
	font-weight:100;
	text-align:center;
	background:#2e3339;
}
.blue .news_box{
	margin:0px;
	padding:0px;
	border:none;

}
.blue .news_box .content{
	margin:0px;
	padding:0px;
	border: none;
}
.blue .news_box .content ul{
	width:100%;
	margin:10px auto;
}
.blue .news_box .content li{
	width:98%;
	height:28px;
	margin:0px auto;
	text-align: left;
}
.blue .news_box .content li a{
	float:left;
	font-size: 13px;
	line-height: 28px;
	color:#555555;
	text-align:left;
	text-indent:15px;
	background: url(../images/xd.jpg) no-repeat left;
}
.blue .news_box .content li a:hover{
	line-height: 28px;
	color: #f60;
}
.blue .xiangmus{
	width:100%;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .xiangmus .content{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .xiangmus ul{
	padding:0px;
	margin:0px;
	border:none;
}
.blue .xiangmus li{
	width:100%;
	height:115px;
	padding:0px 0px 4px 0px;
	margin:10px auto 0px auto;
	font-size: 12px;
	line-height: 20px;
	color:#666666;
	text-align:left;
	background: #f1f0f0 url(images/ziye3_11.jpg) repeat-x bottom;
	overflow:hidden;
}
.blue .xiangmus li .xmleft img{
	height:110px;
	padding:0px;
	margin:0px;
}
.blue .xiangmus li .xmleft{
	width:135px;
	height:110px;
	padding:3px 12px 0px 3px;
	float:left;
	margin:0px;
	overflow:hidden
}
blue .xiangmus li .xmright{
	width:520px;
	height:115px;
	padding:0px;
	float:left;
	margin:0px 0px 0px 20px;
	display:inline;
	overflow:hidden
}
.blue .xiangmus li .xmright p{
	padding:0px 0px 0px 10px;
	margin:0px;
	font-size: 12px;
	line-height: 20px;
	color:#666666;
	text-align:left;
}
.blue .xiangmus li span{
	padding:0px 0px 0px 10px;
	font-size: 13px;
	line-height: 30px;
	color:#ff7800;
	text-align:left;
	font-weight: bold;
	display:block;
}
.blue .xiangmus li span a:link, .blue .xiangmus li span a:visited{
	font-size: 13px;
	line-height: 30px;
	color:#ff7800;
	text-align:left;
	font-weight: bold;
	text-decoration: none;
}
.blue .xiangmus li span a:hover{
	color: #f60;
}
.blue .xiangmus li .more{
	width:96%;
	height:25px;
	padding:6px 0px 0px 0px;
	margin:0px auto;
	text-align:left;
}
.blue .xiangmus li .more img{
	width:35px;
	height:12px;
    float:left;
}

.blue .btn_order {
	padding:10px;
	display:block;
	font-size:16px;
	font-weight:bold;
	letter-spacing: 1em;
	text-align: center;
	text-decoration: none;
	color: #202020;
}
.blue #ArticleContent_body, .blue . imgtxt{
	width:96%;
	margin:10px auto;
	font-size: 13px;
	line-height: 25px;
	color: #202020;
	text-align: left;
	text-indent:22px;
	font-weight:normal;
	}
.blue .crumbNav{
	width:99%;
	height:30px;
	line-height: 30px;
	padding:0px;
	margin:0px auto;
	border:none;
}
.blue .table, .blue .table .bg2, .blue .pages, .blue table td, .blue table th{
	background:none;
	color: #555;
}

.blue .table .wenzi{
	width:120px;
}

/*--------------------------------幻灯片------------------------------*/

#full-screen-slider { width:100%; height:100%; float:left; position:relative; }
#slides { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:relative}
#slides li { display:block; width:100%; height:100%; list-style:none; padding:0; margin:0; position:absolute}
#slides li a { display:block; width:100%; height:100%; text-indent:-9999px}
#pagination { display:block; list-style:none; position:absolute; left:47%; bottom:10px; z-index:9900;  padding:5px 15px 5px 0; margin:0!important;}
#pagination li {display:block; list-style:none; width:12px; height:12px; float:left; margin:0 6px; border-radius:100%; background:#FFF;border:3px solid #c72027; }
#pagination li a { display:block; width:100%; height:100%; padding:0; margin:0;  text-indent:-9999px;}
#pagination li.current { background:#c72027;border:3px solid #fff;}

#full-screen-slider_ziye{ width:100%; height:380px; float:left; position:relative; }
#slides.slides_ziye{  display:block; width:100%; height:380px; list-style:none; padding:0; margin:0; position:relative}



/*---------右边悬浮QQ------------------------------*/
.blue .side_nav{position: fixed;top: 50%;right: 0;width: 60px; z-index:999999999;}
.blue .side_nav ul li{position: relative;width: 60px;height: 60px;float: right; margin-bottom: 1px;/* border-bottom: 1px solid #fff; */}
.blue .side_nav ul li a{display:inline-block;height: 60px;position: absolute;top: 0;left: 0;}
.blue .current_side_n{width: 140px!important;}
.blue .current_side_n a{width: 140px!important;}
.blue .side_nav ul li span{float: left;color:#000;line-height: 60px;font-size: 16px;margin-left: 60px;cursor: pointer;}
.blue .side_nav_3 a{width: 60px;}
.blue .side_nav_3 a span{height:128px;position: absolute;right: 60px;bottom: 0px;margin-left: 0!important;display: none;}
.blue .tel a{background: #fff100 url(../images/0013920_47.png) no-repeat 15px 15px;}
.blue .QQ a{background: #fff100 url(../images/0013920_47.png) no-repeat 15px -96px;}
.blue .sub_QR a{background: #fff100 url(../images/0013920_47.png) no-repeat 15px -207px;}
.blue .back_top a{background: #fff100 url(../images/0013920_47.png) no-repeat 15px -317px;}





/*可选主色*/
/*红色*/
.blue .color{background:#e50136;}

/*天蓝色*/
.blue .color_two{background:#3f3f3f;}

*{  
	margin: 0px;
    padding: 0px;
}
.page{line-height:50px;text-align:center;}

#ArticleContent_body img{display:block;}


.clsweb{width: 1200px; height: auto; margin: 0 auto;}
.clsweb h1{width: 100%; line-height: 60px; display: block; text-align: center; font-size: 60px; font-family: "微软雅黑"; letter-spacing: 3px;}
.clsweb h3{width: 100%; line-height: 60px; display: block; text-align: center; font-size: 48px; font-family: "微软雅黑"; color: #fff100; letter-spacing: 3px; padding-top: 5px;}
.clsweb p{width: 100%; line-height: 32px; display: block; text-align: center; font-size: 18px; font-family: "微软雅黑"; color: #46494e; font-weight: 600; letter-spacing: 3px;}
.blank50{width: 100%; height: 50px; display: block; clear: both;}
.blank20{width: 100%; height: 20px; display: block; clear: both;}


